@charset "utf-8";

html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img {margin:0; padding:0; border:0;}
body,td,p,div,li,select,input,textarea {font-size:12px;}
body { color:#323232; line-height:20px;}
ul {list-style-type:none;}
select,input {vertical-align:middle;}
#wrap { width:950px; margin:0 auto;}
.clearit { clear:both; font-size:0; line-height:0; height:0; overflow:hidden;}

a:link,a:visited{ color:#323232; text-decoration:none;}
a:hover,a:active{ color:#c00; text-decoration:underline;}

.linkNl a:link,.linkNl a:visited{ color:#0147a6; text-decoration:none;}
.linkNl a:hover,.linkNl a:active{ color:#F00; text-decoration:underline;}

/* 共用列表 begin */
.list_009 li{padding-left:1em;background:url(http://i1.sinaimg.cn/dy/deco/2007/1211/yocc/unfcn_mj_01.gif) no-repeat 6px 50%;}
.list_00f li{padding-left:1em;background:url(http://i1.sinaimg.cn/dy/deco/2007/1211/yocc/unfcn_mj_01.gif) no-repeat -996px 50%;}
.list_000 li{padding-left:1em;background:url(http://i1.sinaimg.cn/dy/deco/2007/1211/yocc/unfcn_mj_01.gif) no-repeat -1996px 50%;}
.list_333 li{padding-left:1em;background:url(http://i1.sinaimg.cn/dy/deco/2007/1211/yocc/unfcn_mj_01.gif) no-repeat -2996px 50%;}
.list_666 li{padding-left:1em;background:url(http://i1.sinaimg.cn/dy/deco/2007/1211/yocc/unfcn_mj_01.gif) no-repeat -3996px 50%;}
.list_999 li{padding-left:1em;background:url(http://i1.sinaimg.cn/dy/deco/2007/1211/yocc/unfcn_mj_01.gif) no-repeat -4996px 50%;}
/* 共用列表 end */
.current{color:#f00;}
/* 常用链接 begin */
/* 使用方法：
	标红：<a href="url" class="linkRed">标红链接</a>
	标黑：<a href="url" class="linkBlack">标红黑接</a>
	标白：<a href="url" class="linkWhite">标白链接</a>
	加视频图标：<a href="url" class="videoNews">视频链接</a>
	加视频图标（左图标）：<a href="url" class="videoNewsLeft">视频链接</a>

	多个同时使用时，class name用空格隔开，如
	<a href="url" class="linkRed videoNews">标红、视频链接</a>

	注意：严禁使用<font>标签对链接进行标红！
*/
a.linkRed:link,a.linkRed:visited{color:#c00;}/* 红色 */
a.linkRed:hover{color:#f00;}
a.linkBlack:link,a.linkBlack:visited{color:#000; text-decoration:underline;}/* 黑色 */
a.linkBlack:hover{color:#f00;}
a.linkWhite:link,a.linkWhite:visited{color:#fff;}/* 白色 */
a.linkWhite:hover{color:#f00;}
a.videoNews{background:url(http://i1.sinaimg.cn/dy/deco/2007/1211/yocc/unfcn_mj_01.gif) no-repeat 100% 50%; padding-right:18px;}/* 视频图标链接 */
a.videoNewsLeft{background:url(http://i1.sinaimg.cn/dy/deco/2007/1211/yocc/unfcn_mj_01.gif) no-repeat -19982px 50%; padding-left:18px;}/* 视频图标链接（左图标） */
/* 常用链接 end */

/*2008-10-13 by lmy 女性频道头部 begin*/
#eladies_header_navblk{_display:inline-block; overflow:hidden; margin:10px 0 0;}

#logo_zone{height:35px; overflow:hidden;}
#logo_zone h1{float:left; width:140px; overflow:hidden; padding:0 0 0 7px; text-align:left;}

/* 090320001 ws begin */
#logo_zone h1 a,#logo_zone h1 a:hover{display:block; height:32px; overflow:hidden; font-size:0; line-height:300px; background:url(http://i2.sinaimg.cn/home/deco/2009/0330/logo_home_eladies.gif) no-repeat 0 0;}
/* 090320001 ws end */

.logo_zone_list1{float:left; _display:inline-block; overflow:hidden;}
.logo_zone_list1 li{float:left; padding:8px 0 0 0;}
.logo_zone_list1 a,.logo_zone_list1 a:visited{display:block; padding:0 0 0 25px; height:22px; width:50px; overflow:hidden; line-height:24px; text-decoration:none; color:#757575; background-image:url(http://i1.sinaimg.cn/lx/deco/2007/1229/yocc071229img/eladies_home_bg_001.gif); background-repeat:no-repeat; text-align:left;}
.logo_zone_list1 a:hover,.logo_zone_list1 a:active{color:#c00; text-decoration:underline;}
.logo_zone_list1_video{background-position:0 -100px;}
.logo_zone_list1_mobile{background-position:0 -150px;}
.logo_zone_list1_map{background-position:0 -200px;}

.logo_zone_list2{float:right; padding:9px 5px 0 0; overflow:hidden;}
.logo_zone_list2 li{float:left; padding:0 3px; line-height:22px;}
.logo_zone_list2 a,.logo_zone_list2 a:visited{color:#000; text-decoration:none;}
.logo_zone_list2 a:hover,.logo_zone_list2 a:active{color:#c00; text-decoration:underline;}

.logo_zone_sear { float:left; padding:8px 0 0 120px;}

#channel_navbar{height:27px; overflow:hidden; background:url(http://i3.sinaimg.cn/lx/deco/2008/1013/n_data_ela_lmy_021.gif) no-repeat;}
#channel_navbar a,#channel_navbar a:visited{ text-decoration:none;}
#channel_navbar a:hover,#channel_navbar a:active{ text-decoration:underline;}
.channel_navbar_list1{float:left;}
.channel_navbar_list1 li{padding:0 3px 0 5px; float:left; line-height:26px; letter-spacing:7px; text-indent:7px;}
.channel_navbar_list1 li.on{padding:0 5px 0 6px;  font-size:14px;}
.channel_navbar_list1 li.on a,.channel_navbar_list1 li.on a:visited{ text-decoration:none; color:#fff; font-weight:bold;}
.channel_navbar_list1 li.on a:hover,.channel_navbar_list1 li.on a:active{ text-decoration:underline;}

.channel_navbar_list2{float:right; overflow:hidden; padding-right:5px;}
.channel_navbar_list2 li{padding:0 5px; float:left; line-height:26px; margin-left:-3px;}

#channel_login { height:35px;}

#channel_navbarTop{height:31px; overflow:hidden;  background:url(http://i3.sinaimg.cn/lx/deco/2008/1013/n_data_ela_lmy_021.gif) no-repeat 0 -27px; color:#fff;}
#channel_navbarTop ul { padding-left:25px;}
#channel_navbarTop li { line-height:30px; float:left; padding:0 6px;}
#channel_navbarTop a,#channel_navbarTop a:visited{color:#fff; text-decoration:none;}
#channel_navbarTop a:hover,#channel_navbarTop a:active{color:#fff; text-decoration:underline;}

.morePin {overflow-y:auto;overflow-x:hidden;}
.morePinFir {height:24px; padding-top:4px; text-align:center;}
.morePinSec {width:276px; height:100px; padding:5px; border:1px solid #e1e1e1; background:#efefef; position:absolute; z-index:999;}
/*2008-10-13 by lmy 女性频道头部 end*/

/*面包屑导航*/
.navTop { padding:5px 0 0 10px; line-height:23px;}

/*主页面 begin*/
.partA { border-top:2px solid #cfc1a6; overflow:hidden; zoom:1; background:url(http://i3.sinaimg.cn/lx/produit/sjk_ela_lmy_003.gif) repeat-y;}
.partA .leA { width:700px; float:left;}
.partA .riA { width:250px; float:left;}
.partA .riA h2 { background:url(http://i1.sinaimg.cn/lx/produit/sjk_ela_lmy_001.gif) no-repeat 0 -141px; height:49px; line-height:49px; padding-left:22px; font-size:14px; position:relative;}
.partA .riA h2 span { color:#c00; font-size:22px; font-family:Arial;}
.partA .riA .collection { width:41px; height:45px; padding-top:3px; color:#fff; text-align:center; line-height:16px; position:absolute; background:url(http://i1.sinaimg.cn/lx/produit/sjk_ela_lmy_001.gif) no-repeat -454px -116px; float:right; top:-1px; left:180px;}
.partA .riA .collection a { color:#fff; text-decoration:none;}
.partA .riA .collection a:hover { color:#fff; text-decoration:underline;}
.partA .riA h3 { font-size:12px; color:#323232; padding-left:24px;} 
.botLineA { background:url(http://i1.sinaimg.cn/lx/produit/sjk_ela_lmy_001.gif) no-repeat 0 -80px; height:15px; overflow:hidden; clear:both;}

.partB { overflow:hidden; zoom:1; background:url(http://i3.sinaimg.cn/lx/produit/sjk_ela_lmy_016.gif) repeat-y;}
.partB .leB { float:left; width:690px; margin-right:10px;}
.partB .riB { float:left; width:250px; padding-bottom:10px;}
.botLineB { background:url(http://i1.sinaimg.cn/lx/produit/sjk_ela_lmy_001.gif) no-repeat 0 -105px; height:1px; overflow:hidden; clear:both;}

/*共用样式*/
.hScape { height:10px; overflow:hidden; clear:both; background:#fff;}
.textC { text-align:center; padding:5px 0;}
input.sty01 { height:17px; background:url(http://i1.sinaimg.cn/lx/produit/sjk_ela_lmy_001.gif) no-repeat 0 -52px; border:1px solid #cdcdcd; _background-attachment:fixed; color:#7f7f7f; line-height:17px;}
textarea.sty01{ color:#676767; border:1px solid #cbcbcb; padding:3px; width:620px; height:60px; text-align:left; margin:8px 0;}
.butLine { border-bottom:1px solid #cfc5aa; height:1px; clear:both; overflow:hidden;}

.button01 { background:url(http://i1.sinaimg.cn/lx/produit/sjk_ela_lmy_001.gif) no-repeat 0 -116px; overflow:hidden; zoom:1; float:left; height:20px; margin:14px 6px 0 0;}
.button01 .brimRi { background:url(http://i1.sinaimg.cn/lx/produit/sjk_ela_lmy_001.gif) no-repeat right -136px; height:20px; line-height:19px; padding:0 0.9em; float:left;}
.button01 a { color:#fff; text-decoration:none;}
.button01 a:visited{color:#fff;}
.button01 a:hover{ color:#fff; text-decoration:underline;}

.button02 { background:url(http://i1.sinaimg.cn/lx/produit/sjk_ela_lmy_001.gif) no-repeat -329px -116px; width:48px; height:20px; text-align:center; line-height:20px; margin:0 auto;}
.button02 a { color:#000; text-decoration:none;}
.button02 a:hover { color:#000; text-decoration:underline;}

.button03 { background:url(http://i1.sinaimg.cn/lx/produit/sjk_ela_lmy_001.gif) no-repeat -845px -266px; overflow:hidden; zoom:1; float:left;}
.button03 .brimRi { background:url(http://i1.sinaimg.cn/lx/produit/sjk_ela_lmy_001.gif) no-repeat right -292px; height:26px; line-height:26px; padding:0 1.5em 0 0.8em; float:left;}
.button03 a { color:#323232; text-decoration:none;}
.button03 a:hover { color:#323232; text-decoration:underline;}

/*柱状图*/
table.histogram { border-collapse:collapse; width:210px; margin:0 auto 5px;}
.histogram td { line-height:20px; text-align:center; width:70px; color:#686868; height:40px;}
.histogram_orange { width:23px; background:url(http://i1.sinaimg.cn/lx/produit/sjk_ela_lmy_001.gif) no-repeat 0 bottom; margin:0 auto;}
.histogram_orange .top { background:url(http://i1.sinaimg.cn/lx/produit/sjk_ela_lmy_001.gif) no-repeat 0 -196px; width:23px; height:2px; overflow:hidden;}
.histogram_gray { width:23px; background:url(http://i1.sinaimg.cn/lx/produit/sjk_ela_lmy_001.gif) no-repeat -61px bottom; margin:0 auto;}
.histogram_gray .top { background:url(http://i1.sinaimg.cn/lx/produit/sjk_ela_lmy_001.gif) no-repeat -61px -196px; width:23px; height:2px; overflow:hidden;}
.histogram_green { width:23px; background:url(http://i1.sinaimg.cn/lx/produit/sjk_ela_lmy_001.gif) no-repeat -121px bottom; margin:0 auto;}
.histogram_green .top { background:url(http://i1.sinaimg.cn/lx/produit/sjk_ela_lmy_001.gif) no-repeat -121px -196px; width:23px; height:2px; overflow:hidden;}

/* 星级 */
.stars{background:url(http://i1.sinaimg.cn/lx/deco/2009/0512/star.png) repeat-x 0 50%; text-indent:-999em;overflow:hidden}
.five{width:80px}
.four{width:64px}
.three{width:48px}
.two{width:32px}
.one{width:16px}
.stars_list{ padding-left:24px; line-height:1.75; margin:5px 0 0}
.stars_list dt{ font-weight:bold; color:#777676; float:left; margin-right:5px}

/*标题*/
h2.sty01 { border-top:1px solid #e1e1e1; background:url(http://i2.sinaimg.cn/lx/produit/sjk_ela_lmy_011.gif) repeat-x; height:29px; font-size:14px; color:#7a5215; padding-left:10px; margin:0 1px; line-height:29px;}
h2.sty01 span.more { float:right; display:block; font-size:12px; font-weight:normal; padding-right:8px;}
h2.sty01 ul { float:right; margin-right:10px;}
h2.sty01 ul li { float:left; width:40px; font-size:12px; font-weight:normal; color:#000; text-align:center; cursor:pointer;}
h2.sty01 ul li.selected { border-left:1px solid #f0f0f0; border-right:1px solid #f0f0f0; background:#fff; width:38px; cursor:auto;}
h2.sty02 { background:url(http://i2.sinaimg.cn/lx/produit/sjk_ela_lmy_011.gif) repeat-x; height:29px; line-height:29px; font-size:14px; color:#7a5215; padding-left:0.6em;}
h2.sty02 span.ico { background:url(http://i1.sinaimg.cn/lx/produit/sjk_ela_lmy_001.gif) no-repeat -619px -117px; width:4px; height:7px; overflow:hidden; float:left; display:block; margin:10px 4px 0 0;}
h2.sty02 span.more { float:right; display:block; font-size:12px; font-weight:normal; padding-right:20px; color:#c00;}
h3.sty01 { background:url(http://i1.sinaimg.cn/lx/produit/sjk_ela_lmy_001.gif) no-repeat -329px -197px; height:30px; font-size:12px; color:#7a5215; line-height:28px; text-align:center;}

/*图文块*/
.picTit { float:left; text-align:center; overflow:hidden; zoom:1; width:100px; margin:8px 0 8px 16px; _margin:8px 0 8px 10px;}
.picTit img { border:1px solid #e8e8e8; padding:1px; background:#fff; margin-bottom:4px;}
.picTit .button03 { margin-left:13px; _margin-left:6px;}

.picTitB { float:left; text-align:center; padding:15px 8px 0 8px;}
.picTitB img { border:1px solid #e8e8e8; padding:4px; background:#fff; margin-bottom:4px;}

.picTxt {}
.picTxt img { float:left; border:1px solid #e8e8e8; padding:1px; background:#fff; margin-right:8px;}

.picTxtY { color:#666; background:url(http://i0.sinaimg.cn/lx/produit/sjk_ela_lmy_017.gif) no-repeat right 0; float:left; padding:0 10px 0 22px; margin:10px 0; width:140px;}
.picTxtY .pic { text-align:center;}
.picTxtY a { color:#000; }
.picTxtY a:hover { color:#c00; }
.picTxtY span { color:#c00;}

.txtShort {width:140px; overflow:hidden; height:20px;}

/*排行*/
.top10 { width:100%; margin:8px 0;}
.top10 th { background:url(http://i3.sinaimg.cn/lx/produit/sjk_ela_lmy_012.gif) repeat-x 0 bottom; font-weight:normal;}
.top10 span { display: block; text-align:center; color:#fff; font-weight:900; font-size:10px; width:17px; height:14px; overflow:hidden; line-height:12px; margin:0 auto; background:url(http://i1.sinaimg.cn/lx/produit/sjk_ela_lmy_001.gif) no-repeat -727px -286px;}
.top10 span.Red {background:url(http://i1.sinaimg.cn/lx/produit/sjk_ela_lmy_001.gif) no-repeat -727px -266px;}

/*left tags*/
.Menu { background:#fff url(http://i0.sinaimg.cn/lx/produit/sjk_ela_lmy_013.gif) repeat-x 0 bottom; overflow:hidden; zoom:1;}
.Menu li { float:left; background:url(http://i1.sinaimg.cn/lx/produit/sjk_ela_lmy_001.gif) no-repeat -481px -266px; width:140px; height:25px; margin-right:4px; text-align:center; color:#7b5318; font-size:14px; font-weight:bold; line-height:25px; cursor:pointer;}
.Menu li.selected { background:url(http://i1.sinaimg.cn/lx/produit/sjk_ela_lmy_001.gif) no-repeat -339px -266px; cursor:auto;}
.Menu li span { font-size:12px; font-weight:normal;}
.Menu li span.cRed {color:#cb0101;}

/*information*/
.information { padding:10px 10px 0 10px; background:url(http://i1.sinaimg.cn/lx/produit/sjk_ela_lmy_010.gif) repeat-y;}
.information h4 { color:#989898; font-size:12px; font-weight:normal; padding:10px 10px 0 10px;}
.information p { padding:0 10px;}

/*搭配*/
.blk06 {}
.blk06 .top { background:url(http://i1.sinaimg.cn/lx/produit/sjk_ela_lmy_014.gif) no-repeat; height:27px; width:621px; margin:8px auto 0 auto; color:#c00; text-align:center; line-height:25px;}
.blk06 .top h2 { font-size:12px; color:#7c5218; float:right; padding-right:160px; line-height:27px;}
.blk06 .cont { padding:10px 0 10px 23px;}

/*顶*/
.gore{ float:right; background:url(http://i1.sinaimg.cn/lx/produit/sjk_ela_lmy_001.gif) no-repeat -684px -116px; width:60px; height:55px; text-align:center; margin:12px 0 0 8px;}
.gore span { color:#fff; font-size:24px; font-family:Arial; line-height:36px;}

/*commented*/
.commented { background:url(http://i2.sinaimg.cn/lx/produit/sjk_ela_lmy_011.gif) repeat-x; height:29px; line-height:29px; text-align:right; padding-right:8px; color:#c00;}
.commented li { font-size:14px; color:#7a5215; text-align:center; background:url(http://i1.sinaimg.cn/lx/produit/sjk_ela_lmy_001.gif) no-repeat -861px -232px; cursor:pointer; float:left; font-weight:bold; width:90px; height:26px; margin:2px 0 0 4px;}
.commented li.selected { background:url(http://i1.sinaimg.cn/lx/produit/sjk_ela_lmy_001.gif) no-repeat -770px -232px;}
.commented_cont {}
.commented_cont h4 { font-size:12px; font-weight:normal; padding:10px 10px 0 10px; color:#555;}
.commented_cont h4 span { display:block; float:right; padding-right:8px; color:#989898;}
.commented_cont p { padding:10px; color:#000;}
.commented_cont .cont { float:left; width:600px;}

.from_grade{ height:40px;zoom:1}

.from_grade p{height:20px; line-height:20px;zoom:1}
.from{ margin:-40px 0 -15px 316px;_margin-top:-43px}
.shadow{ border-bottom:solid 1px #CDC6CD; display:inline-block; margin-top:-3px; vertical-align:middle; margin-right:5px}
.per{width:100px; padding:1px; background-color:#fff; border:solid 1px #FE8348; display:inline-block; vertical-align:middle; height:10px}
.per .inner{background:url(http://i2.sinaimg.cn/lx/deco/2009/1202/cpzw/bar_3.png) repeat-x 0 50%; display:inline-block; height:10px; width:100%}
.per .inner img{ height:10px}
.per,.per .inner,.per .inner img{ height:10px; line-height:10px; font-size:0}
/*addcomm*/
.addcomm { padding:10px;}
.addcomm select { width:195px;}
.addcomm p { padding:5px 0;}
.addcomm label{color:#505050}
.addcomm label .req{ color:#868585}
.addcomm label,.addcomm label span,.addcomm label input{ vertical-align:middle}
.addcomm label input{ margin:0 5px}

/*page*/
.page { margin:10px auto;}
.page a { display:inline; border:1px solid #cfcbc2; margin-right:0px; padding:2px 6px; line-height:20px; color:#7c7a6e; line-height:25px;}
.page a:hover { border:1px solid #a49c91; background:#a49c91; color:#fff; text-decoration:none;}

/*内容块*/
.blk01 { overflow:hidden; zoom:1; padding:20px 5px 20px 15px;}
.blk01 img { border:1px solid #dcdcdc; padding:1px; background:#fff; float:left; margin-right:20px;}
.blk01 h1 { font-size:20px; padding:8px 0 15px 0;}
.blk01 ul { overflow:hidden; zoom:1;}
.blk01 li {  width:48%; float:left; line-height:25px;}
.blk01 p { line-height:20px;}
.blk01 span { color:#c00;}

.blk02 { padding:10px; overflow:hidden; zoom:1;}
.blk02 li { line-height:25px; overflow:hidden; zoom:1;}
.blk02 .button03 { margin-right:15px;}
.blk02 .closedBut { background:url(http://i1.sinaimg.cn/lx/produit/sjk_ela_lmy_001.gif) no-repeat -563px -117px; cursor:pointer; width:14px; height:13px; float:right; margin-top:4px;}
.blk02 .buttomEnd {padding:8px 0 0 37px}

.blk03 { padding:10px;}
.blk03 li { line-height:25px;}
.blk03 span.c65 { color:#656565;}
.blk03 .button03 { margin:8px 0 0 75px; _margin:8px 0 0 35px;}

.blk04 { color:#9a9a9a;}
.blk04 h3{ font-size:12px; font-weight:normal;}
.blk04 .picTxt { float:left; width:320px; padding:10px;}
.blk04 ul { float:left; padding:0 10px; margin:10px 0; width:310px;}
.blk04 li { overflow:hidden; zoom:1;}
.blk04 span { display:block; width:50px; float:right;}
.blk04 span a { color:#9a9a9a; }
.blk04 span a:hover { color:#c00; }

.blk05 { color:#9a9a9a;}
.blk05 h3{ font-size:12px; font-weight:normal;}
.blk05 .picTxt { float:left; width:320px; padding:10px;}
.blk05 ul { float:left; padding:0 10px; margin:10px 0; width:310px;}
.blk05 li { overflow:hidden; zoom:1;}
.blk05 span { display:block; width:90px; float:right;}
.blk05 span a { color:#9a9a9a; }
.blk05 span a:hover { color:#c00; }

/*搭配*/
.blk06 {}
.blk06 .top { background:url(http://i1.sinaimg.cn/lx/produit/sjk_ela_lmy_014.gif) no-repeat; height:27px; width:621px; margin:8px auto 0 auto; color:#c00; text-align:center; line-height:25px;}
.blk06 .top h2 { font-size:12px; color:#7c5218; float:right; padding-right:160px; line-height:27px;}
.blk06 .cont { padding:10px 0 10px 23px;}

.blk07 { background:url(http://i2.sinaimg.cn/lx/produit/sjk_ela_lmy_015.gif) repeat-x 0 bottom; overflow:hidden; zoom:1;}

.blk08 .Menu_08 { border-top:1px solid #e1e1e1; background:url(http://i2.sinaimg.cn/lx/produit/sjk_ela_lmy_011.gif) repeat-x; height:29px; padding-left:10px; margin:0 1px; line-height:29px;}
.blk08 .Menu_08 h2 { font-size:14px; color:#7a5215; float:left;}
.blk08 .Menu_08 span { display:block; float:right; padding-right:8px;}
.blk08 .Menu_08 ul { float:left; margin-right:10px; padding-left:10px;}
.blk08 .Menu_08 ul li { float:left; width:60px; font-size:12px; font-weight:normal; color:#000; text-align:center; cursor:pointer;}
.blk08 .Menu_08 ul li.selected { border-left:1px solid #f0f0f0; border-right:1px solid #f0f0f0; background:#fff; width:58px; cursor:auto;}

.blk10 { overflow:hidden; zoom:1}
/*CSS for copyright begin*/
/* 080923001 ws begin */
#uni_footer{width:950px;line-height:28px;text-align:center;color:#666;font-size:12px; padding-top:10px; margin:0 auto; margin-top:10px;}
/* 080923001 ws end */
#uni_footer a:link,#uni_footer a:visited {color:#666;text-decoration:underline;}
#uni_footer a:hover,#uni_footer a:active {color:#f00;text-decoration:underline;}
/*CSS for copyright end*/

/* 试用 */
.window{border:1px solid #adb9c2;background:#fff;position:absolute;display:none;z-index:10001;}
.window h2{height:26px;background:url(http://i2.sinaimg.cn/lx/produit/sjk_ela_mj_001.gif) repeat-x 0 0;color:#dbe1e6;border-bottom:1px solid #adb9c2;cursor:move;}
.window h2 .title{float:left;padding:2px 0 0 12px;line-height:24px;font-size:14px;color:#333;}
.window h2 .close{width:13px;height:13px;overflow:hidden;float:right;margin:6px 8px 0 0;display:inline;background:url(http://i2.sinaimg.cn/lx/produit/sjk_ela_mj_001.gif) no-repeat 0 -32px;cursor:pointer;}
.window .w_cont{}

.MenuCont01 { overflow:hidden; zoom:1;}
.MenuCont01 ul { margin:10px 4px 10px 0; padding-left:10px;}
.MenuCont01 li { line-height:25px; height:25px; width:200px; overflow:hidden;}
.MenuCont01 span { display: block; text-align:center; color:#fff; font-weight:900; font-size:10px; width:17px; height:14px; overflow:hidden; line-height:12px; margin:5px 4px 0 auto; background:url(http://i1.sinaimg.cn/lx/produit/sjk_ela_lmy_001.gif) no-repeat -727px -286px; float:left;}
.MenuCont01 span.Red {background:url(http://i1.sinaimg.cn/lx/produit/sjk_ela_lmy_001.gif) no-repeat -727px -266px;}

.tagTitle{background:url(http://i3.sinaimg.cn/lx/produit/sjk_ela_lmy_012.gif) repeat-x 0 bottom; display:block;}
li.col_1 {float:left; width:60px; background:url(http://i0.sinaimg.cn/lx/produit/list_ela_lmy_013.gif) repeat-x 0 bottom;}
li.col_2 {float:left; width:170px; background:url(http://i0.sinaimg.cn/lx/produit/list_ela_lmy_013.gif) repeat-x 0 bottom;}
li.col_3 {float:left; width:70px; background:url(http://i0.sinaimg.cn/lx/produit/list_ela_lmy_013.gif) repeat-x 0 bottom;}

.button01_el { background:url(http://i1.sinaimg.cn/lx/produit/sjk_ela_lmy_001.gif) no-repeat 0 -116px; overflow:hidden; zoom:1; height:20px; margin-top:2px;margin-left:2px;float:left;}
.button01_el .brimRi_el { background:url(http://i1.sinaimg.cn/lx/produit/sjk_ela_lmy_001.gif) no-repeat right -136px; height:20px; line-height:19px; padding:0 0.9em;float:left;}
.button01_el a { color:#fff; text-decoration:none;}
.button01_el a:visited{color:#fff;}
.button01_el a:hover{ color:#fff; text-decoration:underline;}
/* 1202 begin*/
.title { background:url(http://i3.sinaimg.cn/lx/deco/2009/1202/cpzw/cp_jn_titleBg.png) 0 0 repeat-x; line-height:28px; margin:0 1px; color:#ab7315; height:28px; }
.title a { color:#ab7315; }
.title a:hover { color:#f00; }
.title .more { float:right; padding-right:20px; color:#cecece; }

.f-red { font-style:normal; color:#f00; }
dl, dt, dd { margin:0; padding:0; }
.dl-list1 { padding:10px 0; margin:0 15px; background:url(http://i3.sinaimg.cn/lx/deco/2009/1202/cpzw/cp_jn_dotBg2.gif) bottom repeat-x; }
.dl-list1 dt { line-height:28px; text-align:right; }
.dl-list1 dt .left { float:left; }
.dl-list1 dt, .dl-list1 dt a { color:#a5a5a5; }
.dl-list1 dt a:hover { color:#f00; }
.dl-list1 dd { line-height:21px; }
.dl-list1 dd strong { display:block; line-height:23px; font-weight:normal; }
.dl-list1 dd a { color:#ab7315 !important; }
.dl-list1 dd a:hover { color:#f00; }
.f-gray2 { color:#f4f4f4; }
p.info { color:#993300; line-height:30px; }
.dl-form { padding:0 18px 20px 0; }
.dl-form dt { line-height:30px; padding-top:5px; }
.dl-form dd { padding-left:12px; }
.dl-form dd p { height:13px; line-height:13px; padding:5px 0; }
.star { background:url(http://i2.sinaimg.cn/lx/deco/2009/1202/cpzw/nxcpk_jn_picBg.png) -645px -38px no-repeat; line-height:13px; height:13px; display:inline-block; padding:0 5px; width:65px; overflow:hidden; }
.star a { float:left; width:13px; height:17px; }
.star-1 { background:url(http://i2.sinaimg.cn/lx/deco/2009/1202/cpzw/nxcpk_jn_picBg.png) -645px -54px no-repeat; }
.star-2 { background:url(http://i2.sinaimg.cn/lx/deco/2009/1202/cpzw/nxcpk_jn_picBg.png) -645px -70px no-repeat; }
.star-3 { background:url(http://i2.sinaimg.cn/lx/deco/2009/1202/cpzw/nxcpk_jn_picBg.png) -645px -86px no-repeat; }
.star-4 { background:url(http://i2.sinaimg.cn/lx/deco/2009/1202/cpzw/nxcpk_jn_picBg.png) -645px -102px no-repeat; }
.star-5 { background:url(http://i2.sinaimg.cn/lx/deco/2009/1202/cpzw/nxcpk_jn_picBg.png) -645px -118px no-repeat; }
.page { text-align:center; padding:20px; line-height:18px; }
.cur-page { color:#fff; background:#a39b90; border:1px solid #cecac1; display:inline-block; padding:0 6px; }
.page a { padding:0 6px; color:#7c7a6e; display:inline-block; border:1px solid #cecac1; background:#fff; }
.page a:hover { color:#f00; }
.input-text { background:url(http://i3.sinaimg.cn/lx/deco/2009/1202/cpzw/nxcpk_jn_inputBg.gif) repeat-x; border:1px solid #cbcbcb; }
.input-btn { background:url(http://i1.sinaimg.cn/lx/deco/2009/1202/cpzw/cp_jn_inputBg.png) no-repeat; width:82px; height:18px; border:none; }
.textarea { width:630px; height:210px; border:1px solid #cbcbcb; padding:5px; line-height:21px; color:#b1b1b1; }
.ul-tw { padding:20px 5px; height:245px; overflow:hidden; }
.ul-tw li { width:139px; float:left; border-right:1px solid #e8e8e8; color:#666; line-height:21px; padding:0 15px; }
.ul-tw li.last { border:none; }
.ul-tw li img { display:block; margin:0 auto; }

/* 微博评论 style begin*/
.tsina ul { margin:0; padding:0 15px 0 3px; overflow:hidden }
.tsina ul li { padding:13px 4px 12px 5px; border-bottom:1px dashed #d3d3d3; float:left }
.tsina ul li.last { border:none }
.tsina ul li dt { float:left; width:56px }
.tsina ul li dt img { padding:2px; border:1px solid #ccc }
.tsina ul li dd { float:left; width:585px }
.tsina ul li dd p { padding:0 }
.tsina ul li dd .author { color:#B27318 }

.tsina ul li dd p.content { padding-left:18px; font-size:14px; color:#5D5D5D; letter-spacing:0.5px; line-height:22px }
.tsina ul li dd p.content a { color:#B27318 }
.tsina ul li dd p.attach { padding:8px 0 0 16px; position:relative; float:left }
.tsina ul li dd p.attach a.player_icon { position:absolute; left:50%; top:50%; margin-left:-6px; margin-top:-11px; opacity:0.5; *filter:alpha(opacity=50) }

.tsina ul li dd div.quote { padding:2px 0 0 5px; clear:both }
.tsina ul li dd div.quotearrow { width:19px; height:11px; background:url(http://i3.sinaimg.cn/lx/deco/2010/1201/round_wrapper.png) top left no-repeat; left:53px; bottom:-1px; position:relative; overflow:hidden }
.tsina ul li dd .quotetop { background:url(http://i3.sinaimg.cn/lx/deco/2010/1201/round_wrapper.png) 0 -11px no-repeat; height:4px; width:580px; font-size:0px }
.tsina ul li dd .quotecontent { width:550px; border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc; background:#f8f8f8; padding:8px 14px }
.tsina ul li dd .quotecontent .inner_tiplink { color:#B27318; padding-left:10px }
.tsina ul li dd .quotecontent .inner_tiplink a { color:#B27318 }
.tsina ul li dd .quotecontent .quote_author { margin:0 10px }
.tsina ul li dd .quotebottom { background:url(http://i3.sinaimg.cn/lx/deco/2010/1201/round_wrapper.png) bottom left no-repeat; height:4px; width:580px; font-size:0px }

.tsina ul li dd p.tiplink { padding:8px 0 0 16px; clear:both }
.tsina ul li dd p.tiplink a { color:#ADADAD }
.tsina ul li dd p.tiplink a.time { float:left }
.tsina ul li dd p.tiplink a.source { float:left; margin-left:10px }
.tsina ul li dd p.tiplink a.tcomments { float:right }
/* 微博评论 style begin*/

.f12{font-size:12px;}